/*------------------------------------*\
    HEADER
\*------------------------------------*/

header {
	height: 80px;
	display: block;
	display: flex;
	align-items: center;
	align-content: center;
}

header .logo {
	height: calc(100% - 20px);
}

header .logo .custom-logo {
	height: 100%;
	width: auto;
}

header nav {
	margin-left: 40px;
}

header nav.mob-nav {
	display: none;
}

.mob-nav {
	display: none;
}

header nav ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	-webkit-padding-start: 0;
}

header nav ul li {
	display: inline-block;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 15px;
	letter-spacing: .3px;
	margin-right: 5px;
}

header nav ul li a {
	padding: 5px;
}

header nav ul a:hover {
	color: #000000;
}

/*------------------------------------*\
    FOOTER
\*------------------------------------*/


footer {
	background: #222222;
	color: #FFFFFF;
	padding: 50px 0;
}

footer a {
	color: inherit;
}

a.logo.inline {
	display: inline-block;
	width: auto;
	height: 52px;
	margin-right: 100px;
}

.logo.inline img {
	width: auto;
	height: 100%;
}

footer .row {
	width: 100%;
	display: flex;
	align-items: center;
	align-content: center;
}

#footer-menu {
	margin: 30px 0;
}

#footer-menu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	display: flex;
	flex-flow: row wrap;
}

#footer-menu ul li {
	color: #999999;
	font-weight: 700;
	font-size: 24px;
	width: 200px;
	margin-right: 5px;
}

#footer-menu .sub-menu {
	margin-top: 10px !important;
	display: block;
	margin-bottom: 20px;
}

#footer-menu .sub-menu li {
	color: #ffffff !important;
	font-weight: 400 !important;
	font-size: 16px !important;
	margin-bottom: 5px !important;
}

@media only screen and (max-width:768px) {

	footer {
		padding: 30px 0;
	}

	#footer-menu ul li {
		font-size: 20px;
	}

	#footer-menu .sub-menu li {
		font-size: 14px !important;
	}

}



/*------------------------------------*\
    SOCIAL MENUS
\*------------------------------------*/

nav.social {
	display: inline-block;
}

nav.social a {
	height: 20px;
	width: 30px;
	display: inline-block;
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
}

.fb.light {
	background-image: url('img/social/social-light-fb.svg');
}
.ig.light {
	background-image: url('img/social/social-light-ig.svg');
}
.tw.light {
	background-image: url('img/social/social-light-tw.svg');
}
.yt.light {
	background-image: url('img/social/social-light-yt.svg');
}
.li.light {
	background-image: url('img/social/social-light-li.svg');
}

.fb.dark {
	background-image: url('img/social/social-dark-fb.svg');
}
.ig.dark {
	background-image: url('img/social/social-dark-ig.svg');
}
.tw.dark {
	background-image: url('img/social/social-dark-tw.svg');
}
.yt.dark {
	background-image: url('img/social/social-dark-yt.svg');
}
.li.dark {
	background-image: url('img/social/social-dark-li.svg');
}

/*------------------------------------*\
    NEWSLETTER
\*------------------------------------*/

section.newsletter {
	margin-top: 60px;
	background: #C50000;
	padding: 40px 0;
	width: 100%;
	color: #FFFFFF !important;
}

section.newsletter h1 {
	color: #FFFFFF !important;
	margin: 0 0 8px;
}

section.newsletter h1 strong {
	color: #222222 !important;
}

section.newsletter h4 {
	color: #FFFFFF !important;
	font-weight: 600;
}

section.newsletter form input {
	border: 0;
	padding: 10px 8px 8px;
	font-size: 28px;
	margin-right: 8px;
	font-weight: 600;
	background: #FFFFFF;
}

section.newsletter form input[type="submit"] {
	font-weight: 900;
	text-transform: uppercase;
	padding: 9px 18px 7px;
	border-radius: 3px;
	border: 1px solid #DDDDDD;
	box-shadow: 0 1px 5px rgba(0,0,0,.2);
}

section.newsletter form input[type="submit"]:hover {
	background: #EEEEEE;
}

@media only screen and (max-width:768px) {

	section.newsletter {
		margin-top: 30px;
		padding: 20px 0;
	}

	section.newsletter form input {
		padding: 7px 5px 5px;
		font-size: 18px;
	}

	section.newsletter form input[type="submit"] {
		padding: 6px 12px 3px;
	}

}

@media only screen and (max-width:480px) {

	section.newsletter form input {
		width: 100%;
		margin: 5px 0;
	}

}

/*------------------------------------*\
    MOBILE STYLES
\*------------------------------------*/

/* --- MOBILE NAV --- */

@media only screen and (max-width:768px) {

	.desktop {
		display: none;
	}

	nav.mob-nav {
		padding: 0 10px;
		display: block;
		width: calc(100vw - 100px);
		height: 100%;
		position: fixed;
		right: 0;
		top: 0;
		background: #DDDDDD;
		-webkit-transform: translateX(100%);
		transform: translateX(100%);
		-webkit-transition: 0.5s transform cubic-bezier(0.215, 0.61, 0.355, 1);
		transition: 0.5s transform cubic-bezier(0.215, 0.61, 0.355, 1);
		box-shadow: none;
		z-index: 3;
	}

	header {
		padding: 0 10px;
		height: 60px;
	}

	.mob-nav {
		display: block;
		margin-left: auto;
	}

	body > .wrapper {
		-webkit-transform: translateX(0);
		transform: translateX(0);
		-webkit-transition: 0.5s transform cubic-bezier(0.215, 0.61, 0.355, 1);
		transition: 0.5s transform cubic-bezier(0.215, 0.61, 0.355, 1);
	}

	/* .wrapper.open {
		-webkit-transform: translateX(-90%);
		transform: translateX(-90%);
	} */

	nav.mob-nav.open {
		-webkit-transform: translateX(0);
		transform: translateX(0);
		box-shadow: -1px 0 12px rgba(0,0,0,.15);
	}

	.menu.mob-nav {
		font-family: Gilroy;
		font-size: 20px;
		font-weight: 800;
		text-transform: uppercase;
		padding: 0;
		border: 0;
		background: none;
	}

	.push.mob-nav {
		width: 100%;
		height: 60px;
		display: flex;
		align-items: center;
		align-content: center;
	}

	header .menu.mob-nav {
		margin-top: 5px;
	}

	nav.nav.mob-nav .menu.mob-nav {
		display: none;
		opacity: .3;
		margin-left: 0;
	}

	nav.mob-nav {
		margin: 0;
	}

	nav.mob-nav ul {
		list-style-type: none;
		margin: 0;
		padding: 0;
	}

	nav.mob-nav ul li {
		text-transform: uppercase;
		font-weight: 700 !important;
		font-size: 18px;
	}

	nav.mob-nav .sub-menu {
		margin: 10px 0 25px !important;
		display: block;
	}

	nav.mob-nav .sub-menu li {
		color: #444444 !important;
		font-weight: 400 !important;
		font-size: 15px !important;
		margin-bottom: 5px !important;
	}

	nav.mob-nav .social a {
		background-position: left center;
	}


}
